Subject: New Reply Received - Damaged HH item Below AED 50 - 9405335031
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 31 Dec 2022 15:32:32 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Damaged HH item Below AED 50 - 9405335031  Ticket comment <div>Good afternoon. No problem I’ll take the free voucher  delivery offer. I’m yet to recieve the 20 dirham refund thou. Thanks and I await your response <br><br>
</div>
<div dir="ltr">Sent from my IPhone </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Dec 2022, at 03:18, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5460931</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Aws Adra : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aysha,</div>
<div><br></div>
<div dir="ltr">Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer">www.homeboxstores.com</a>.<br><br>We sincerely apologize for the inconvenience you faced.</div>
<div><br></div>
<div dir="ltr">For the inconvenience caused, we can offer you a free delivery voucher worth AED 9 after your confirmation to use it on your next purchase with <a href="//www.homeboxstores.com" rel="noreferrer">www.homeboxstores.com</a> to order the same vase again and we will try our best to make sure the items are delivered to you in a timely fashion and perfect condition.</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<span style="color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">At this time we do not have an exchange policy, but we have escalated your damaged item complaint from order 9405335031 to the concerned team to process the refund (AED 20), without returning the damaged item (</span><a href="https://www.homeboxstores.com/ae/en/Living-Room/Decor-and-Accessories/Vases/HOME-BOX-Sansa-Sphere-with-Blob-Ceramic-Vase---13x13x24-5-cms/p/163962184" rel="noreferrer" style="box-sizing: border-box;  color: rgb(44, 92, 197); text-decoration: none; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, BlinkMacSystemFont, " target="_blank">Sansa Sphere with Blob Ceramic Vase - 13x13x24.5 cms</a><span style="color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">)</span> </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are looking forward to hearing from you soon so we can forward this to the concerned team to issue the free delivery voucher.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5460931